
/* ****************** 1칸 레이아웃  ****************** */

.layout_396156_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396156_ > div:after {content:''; display:block; clear:both;}
.layout_396156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396156_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_396166_ {overflow:hidden;}
.html_396166_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_396176_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_396176_ * {box-sizing:border-box;}
.img_ratio_396176_ a {display:block; text-decoration:none;}
.img_ratio_396176_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_396176_ {width:1100px;}
}
@media \0screen{
	.img_ratio_396176_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_396186_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_396186_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396186_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396196_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396196_ > div:after {content:''; display:block; clear:both;}
.layout_396196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396196_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_396206_ {overflow:hidden;}
.html_396206_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_396216_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396216_ > ul {margin:0; padding:0; list-style:none;}

.layout_396216_ > #tab_ul_396216_ {display:none;}
.layout_396216_ > #tab_ul_396216_:after {content:''; display:block; clear:both;}
.layout_396216_ > #tab_ul_396216_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_396216_ > #tab_ul_396216_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_396216_ > #tab_ul_396216_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_396216_ > #tab_ul_396216_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_396216_ > #box_ul_396216_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_396216_ > #box_ul_396216_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_396216_ > #box_ul_396216_ > li.on {display:block;}
.layout_396216_ > #box_ul_396216_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_396216_.type_HOR > #tab_ul_396216_ {display:block;}
.layout_396216_.type_HOR > #box_ul_396216_ > li > a {display:none;}

.text_sml_396216_ > #tab_ul_396216_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_396216_ > #box_ul_396216_ > li > a {font-size:13px;}
.text_mid_396216_ > #tab_ul_396216_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_396216_ > #box_ul_396216_ > li > a {font-size:14px;}
.text_big_396216_ > #tab_ul_396216_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_396216_ > #box_ul_396216_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_396216_ > #tab_ul_396216_ {display:none !important;}
[id^=div_user_list] .layout_396216_ > #box_ul_396216_ > li {display:block !important;}
[id^=div_user_list] .layout_396216_ > #box_ul_396216_ > li > a {display:block !important;}
[id^=div_user_list] .layout_396216_ > #box_ul_396216_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_396216_.type_HOR > #tab_ul_396216_,
	.layout_396216_.type_RES > #tab_ul_396216_ {display:block;}
	.layout_396216_.type_HOR > #box_ul_396216_ > li > a,
	.layout_396216_.type_RES > #box_ul_396216_ > li > a {display:none;}
    .layout_396216_.type_HOR.border_true > #box_ul_396216_ > li > div,
    .layout_396216_.type_RES.border_true > #box_ul_396216_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_396216_ {min-width:1100px;}
	.layout_396216_.type_HOR > #tab_ul_396216_,
	.layout_396216_.type_RES > #tab_ul_396216_ {display:block;}
	.layout_396216_.type_HOR > #box_ul_396216_ > li > a,
	.layout_396216_.type_RES > #box_ul_396216_ > li > a {display:none;}
    .layout_396216_.type_HOR.border_true > #box_ul_396216_ > li > div,
    .layout_396216_.type_RES.border_true > #box_ul_396216_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_396226_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_396226_ * {box-sizing:border-box;}
.table_396226_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_396226_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_396236_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_396236_ * {box-sizing:border-box;}
.table_396236_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_396236_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_396246_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_396246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396246_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396256_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396256_ > div:after {content:''; display:block; clear:both;}
.layout_396256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396256_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_396266_ {overflow:hidden;}
.html_396266_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396276_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396276_ > div:after {content:''; display:block; clear:both;}
.layout_396276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396276_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_396286_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_396286_ * {box-sizing:border-box;}
.table_396286_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_396286_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_396296_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_396296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396296_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396306_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396306_ > div:after {content:''; display:block; clear:both;}
.layout_396306_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396306_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_396316_ {overflow:hidden;}
.html_396316_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396326_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396326_ > div:after {content:''; display:block; clear:both;}
.layout_396326_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396326_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_396336_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_396336_ * {box-sizing:border-box;}
.table_396336_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_396336_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_396346_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_396346_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396346_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396356_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396356_ > div:after {content:''; display:block; clear:both;}
.layout_396356_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396356_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_396366_ {overflow:hidden;}
.html_396366_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396376_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396376_ > div:after {content:''; display:block; clear:both;}
.layout_396376_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396376_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_396386_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_396386_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_396386_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_396386_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_396386_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_396386_ span {padding-right:.5em; font-size:1em;}
